/*.Kulturwirkstatt {  font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #DADADA; font-family: Arial, Helvetica, sans-serif; text-align: justify}*/
.Pfeile {  cursor: hand}
.Text_Viel {  font-family: Arial; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #FFFFFF; text-align: justify}
.Überschriften {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; color: #FFFFFF}
.Menue {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #DBDBDB; text-align: center}
.Buttons {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; background-color: #307C81; border: 1px #FFFFFF solid; cursor: hand}
.Buttons_untermenue {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #8FD2D6; text-decoration: none}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #8FD2D6;
	text-decoration: none
}
.ButtonsKopie { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FFFFFF; background-color: #7E9C41; border: 1px #FFFFFF solid; cursor: hand }


.Kulturwirkstatt img {
	cursor:pointer;}
